/* Registration window license field string */
"%d user license" = "%d user license";

/* Button title */
"Continue" = "Continue";

/* Button title */
"Edit Registration" = "Edit Registration";

/* Registration error message */
"Invalid registration URL: no code present" = "Invalid registration URL: no code present";

/* Registration error message */
"Invalid registration URL: no name present" = "Invalid registration URL: no name present";

/* Registration error message */
"Invalid registration URL: registration code is not valid or does not match name." = "Invalid registration URL: registration code is not valid or does not match name.";

/* Button title */
"OK" = "OK";

/* Button title */
"Register" = "Register";

/* Registration window license field string */
"Single user license" = "Single user license";

